/*

*/

.version.impianti /* version checker */
{
	color: #000017;
	background-color: #A8E42C;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 899.683881064163px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu33870
{
	z-index: 2;
	width: 0.01px;
	margin-left: -100px;
}

#u33870
{
	z-index: 2;
	width: 200px;
	height: 84px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 500px;
}

#slideshowu17381
{
	z-index: 19;
	width: 0.01px;
	height: 471px;
	position: relative;
	margin-right: -10000px;
}

#u17396
{
	position: absolute;
	width: 1200px;
	height: 471px;
	background-color: transparent;
}

#u17396popup
{
	z-index: 20;
}

#u17699
{
	z-index: 21;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u17622
{
	z-index: 23;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u17594
{
	z-index: 25;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u18468
{
	z-index: 32;
	min-height: 46px;
	background-color: #00BFFF;
	padding-bottom: 12px;
}

#u45056-4
{
	z-index: 124;
	width: 83px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 362px;
}

#u45056-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 22px -10000px 0px 0px;
}

#u45057-4
{
	z-index: 128;
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 480px;
}

#u45057-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 22px -10000px 0px 0px;
}

#u45058-4
{
	z-index: 132;
	width: 50px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 593px;
}

#u45058-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 50px;
	margin: 22px -10000px 0px 0px;
}

#u45059-4
{
	z-index: 136;
	width: 71px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 683px;
}

#u45059-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 22px -10000px 0px 0px;
}

#u45061-4
{
	z-index: 144;
	width: 61px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 786px;
}

#u45061-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 22px -10000px 0px 0px;
}

#u45060-4
{
	z-index: 140;
	width: 86px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 882px;
}

#u45060-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 86px;
	margin: 22px -10000px 0px 0px;
}

#u45062-4
{
	z-index: 148;
	width: 108px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 1002px;
}

#u45062-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 22px -10000px 0px 0px;
}

#u45062-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 22px -10000px 0px 0px;
}

#u45056-4:hover p,#u45057-4:hover p,#u45058-4:hover p,#u45059-4.MuseLinkActive p,#u45061-4:hover p,#u45060-4:hover p,#u45062-4:hover p
{
	color: #1B1464;
	visibility: inherit;
}

#u45062-4.MuseLinkActive p
{
	color: #1B1464;
	visibility: inherit;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u18468-bw
{
	z-index: 32;
	min-height: 46px;
	margin-top: 471px;
}

#u22661
{
	z-index: 33;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 1065px;
}

#u22662
{
	z-index: 34;
	display: block;
}

#u22830
{
	z-index: 35;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 100px;
}

#u22831
{
	z-index: 36;
	display: block;
}

#pu17379-4
{
	z-index: 9;
	width: 0.01px;
	margin-left: 83px;
	margin-top: 4px;
}

#u17379-4
{
	z-index: 9;
	width: 833px;
	min-height: 49px;
	background-color: transparent;
	color: #00BFFF;
	line-height: 44px;
	font-size: 35px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u38831
{
	z-index: 81;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 811px;
}

#u17380-6
{
	z-index: 13;
	width: 999px;
	min-height: 133px;
	background-color: transparent;
	text-align: justify;
	color: #372F2B;
	line-height: 21px;
	font-size: 14px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u23756
{
	z-index: 3;
	min-height: 587px;
	background-color: #3A3939;
}

#u23756_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
	padding-top: 36px;
	padding-bottom: 76px;
}

#u23750-5
{
	z-index: 37;
	width: 696px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 31px;
	font-size: 25px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	left: 250px;
	position: relative;
}

#u23750-2
{
	color: #00BFFF;
}

#slideshowu24706
{
	z-index: 51;
	width: 0.01px;
	height: 408px;
	left: 255px;
	margin-top: 37px;
	position: relative;
}

#u24739
{
	position: absolute;
	width: 690px;
	height: 410px;
	background-color: transparent;
	top: -1px;
	left: -1px;
}

#u24739popup
{
	z-index: 52;
}

#u24752
{
	z-index: 53;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24752_img
{
	margin-left: 28px;
	margin-top: -1px;
	margin-right: 27px;
}

#u24754
{
	z-index: 55;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24754_img
{
	margin-left: 38px;
	margin-top: -1px;
	margin-right: 37px;
}

#u24762
{
	z-index: 57;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24748
{
	z-index: 59;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24742
{
	z-index: 61;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24746
{
	z-index: 63;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24758
{
	z-index: 65;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24762_img,#u24748_img,#u24742_img,#u24746_img,#u24758_img
{
	margin-left: 208px;
	margin-top: -1px;
	margin-right: 207px;
}

#u24750
{
	z-index: 67;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24744
{
	z-index: 69;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24760
{
	z-index: 71;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24750_img,#u24744_img,#u24760_img
{
	margin: -1px 207px -1px 208px;
}

#u24740
{
	z-index: 73;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24740_img
{
	padding-left: 208px;
	padding-right: 208px;
}

#u24756
{
	z-index: 75;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u24756_img
{
	margin: -1px 36px -1px 37px;
}

#u25866
{
	z-index: 77;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u25866_img
{
	padding-left: 72px;
	padding-right: 72px;
}

#u25894
{
	z-index: 79;
	width: 688px;
	height: 408px;
	border-style: solid;
	border-width: 1px;
	border-color: #3A3939;
	background-color: #3A3939;
	margin-right: -10000px;
	position: relative;
}

#u25894_img
{
	padding-left: 191px;
	padding-right: 191px;
}

#u23756-bw
{
	z-index: 3;
	min-height: 587px;
	margin-top: 17px;
}

#u23753-4
{
	z-index: 47;
	width: 999px;
	min-height: 33px;
	background-color: transparent;
	line-height: 23px;
	text-align: center;
	color: #00BFFF;
	text-transform: uppercase;
	font-size: 15px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	margin-top: 49px;
	position: relative;
}

#pu23264
{
	z-index: 4;
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u23264
{
	z-index: 4;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 101px;
}

#u23266
{
	z-index: 7;
	width: 416px;
	height: 2px;
	background-color: #00BFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
}

#pu23267
{
	z-index: 5;
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 418px;
}

#u23267
{
	z-index: 5;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23268
{
	z-index: 6;
	display: block;
}

#u23265
{
	z-index: 8;
	width: 417px;
	height: 2px;
	background-color: #00BFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 165px;
}

#u17420
{
	z-index: 27;
	min-height: 52px;
	background-color: #EBEBEB;
	padding-bottom: 33px;
}

#u18468_align_to_page,#u17420_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u17421-4
{
	z-index: 28;
	width: 960px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #4D4743;
	line-height: 19px;
	font-size: 12px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 120px;
}

#u17420-bw
{
	z-index: 27;
	min-height: 52px;
	margin-top: 554px;
}

#u19798
{
	z-index: 42;
	width: 360px;
	background-color: #EBEBEB;
	position: relative;
	margin-right: -10000px;
	left: 359px;
	padding: 25px 57px 57px 60px;
}

#u19753-4
{
	z-index: 43;
	width: 282px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	color: #4D4743;
	line-height: 23px;
	font-size: 15px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	margin-left: 38px;
	position: relative;
}

#widgetu44517
{
	z-index: 83;
	width: 0.01px;
	height: 271px;
	margin-top: 25px;
	position: relative;
}

#widgetu44518
{
	z-index: 84;
	width: 362px;
	height: 49px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu44518.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 362px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u44520-4
{
	z-index: 85;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #666666;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u44521-3
{
	z-index: 89;
	width: 348px;
	height: 16px;
	border-style: solid;
	border-width: 1px;
	border-color: #B5B5B5;
	background-color: #F4F4F4;
	padding: 6px;
	line-height: 14px;
	color: #B5B5B5;
	font-family: '__Open Sans_5';
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu44518.non-empty-st #u44521-3
{
	border-color: #666666;
	background-color: #FFFFFF;
}

#widgetu44518:hover #u44521-3
{
	border-color: #666666;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 348px;
	height: 16px;
	margin: 19px -10000px 0px 0px;
}

#widgetu44518.focus-st #u44521-3
{
	border-color: #666666;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 348px;
	height: 16px;
	margin: 19px -10000px 0px 0px;
}

#widgetu44518.non-empty-st #u44521-3 *
{
	color: #666666;
	font-style: normal;
}

#widgetu44518:hover #u44521-3 *
{
	color: #666666;
	font-style: normal;
}

#widgetu44518.focus-st #u44521-3 *
{
	color: #666666;
	font-style: normal;
}

#widgetu44524
{
	z-index: 92;
	width: 362px;
	height: 49px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: -1px;
}

#widgetu44524.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 362px;
	height: 49px;
	min-height: 0px;
	margin: 63px -10000px 0px 0px;
}

#u44527-4
{
	z-index: 93;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #666666;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu44524.fld-err-st #u44527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u44525-3
{
	z-index: 97;
	width: 348px;
	height: 16px;
	border-style: solid;
	border-width: 1px;
	border-color: #B5B5B5;
	background-color: #F4F4F4;
	padding: 6px;
	line-height: 14px;
	color: #B5B5B5;
	font-family: '__Open Sans_5';
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu44524.non-empty-st #u44525-3
{
	border-color: #666666;
	background-color: #FFFFFF;
}

#widgetu44524:hover #u44525-3
{
	border-color: #666666;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 348px;
	height: 16px;
	margin: 19px -10000px 0px 0px;
}

#widgetu44524.focus-st #u44525-3
{
	border-color: #666666;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 348px;
	height: 16px;
	margin: 19px -10000px 0px 0px;
}

#widgetu44518.fld-err-st #u44521-3,#widgetu44524.fld-err-st #u44525-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 348px;
	height: 16px;
	margin: 19px -10000px 0px 0px;
}

#widgetu44524.non-empty-st #u44525-3 *
{
	color: #666666;
	font-style: normal;
}

#widgetu44524:hover #u44525-3 *
{
	color: #666666;
	font-style: normal;
}

#widgetu44524.focus-st #u44525-3 *
{
	color: #666666;
	font-style: normal;
}

#widgetu44518_input,#widgetu44524_input
{
	position: absolute;
	width: 348px;
	height: 16px;
	color: #B5B5B5;
	font-family: '__Open Sans_5';
	font-style: italic;
	font-weight: 400;
	padding: 6px;
	min-height: 0px;
}

#u44522-4
{
	z-index: 100;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 140px;
}

#widgetu44517.frm-sub-st #u44522-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u44532-4
{
	z-index: 104;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 140px;
}

#widgetu44517.frm-subm-err-st #u44532-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u44523-4
{
	z-index: 108;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 140px;
}

#widgetu44517.frm-sub-st #u44522-4,#widgetu44517.frm-subm-err-st #u44532-4,#widgetu44517.frm-subm-ok-st #u44523-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 4px;
}

#widgetu44517.frm-subm-ok-st #u44523-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
}

#u44533-4
{
	width: 360px;
	height: 23px;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	background-color: #00BFFF;
	border-radius: 2px;
	line-height: 12px;
	text-align: center;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: -1px;
	padding: 7px 0px 0px;
}

#u44533-4:hover
{
	border-color: #141414;
	background-color: #141414;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 360px;
	height: 23px;
	margin: 240px -10000px -1px 0px;
}

#u44533-4:active
{
	border-color: #141414;
	background-color: #141414;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 360px;
	height: 23px;
	margin: 240px -10000px -1px 0px;
}

#widgetu44528
{
	z-index: 116;
	width: 362px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: -1px;
}

#widgetu44528.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 362px;
	height: 101px;
	min-height: 0px;
	margin: 126px -10000px 0px 0px;
}

#u44530-4
{
	z-index: 117;
	width: 200px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #666666;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu44518.fld-err-st #u44520-4,#widgetu44528.fld-err-st #u44530-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu44518.fld-err-st #u44520-4 p,#widgetu44518.fld-err-st #u44520-4 span,#widgetu44524.fld-err-st #u44527-4 p,#widgetu44524.fld-err-st #u44527-4 span,#widgetu44528.fld-err-st #u44530-4 p,#widgetu44528.fld-err-st #u44530-4 span
{
	color: #D7244C;
}

#u44531-3
{
	z-index: 121;
	width: 348px;
	height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #B5B5B5;
	background-color: #F4F4F4;
	padding: 6px;
	line-height: 14px;
	color: #B5B5B5;
	font-family: '__Open Sans_5';
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu44528.non-empty-st #u44531-3
{
	border-color: #666666;
	background-color: #FFFFFF;
}

#widgetu44528:hover #u44531-3
{
	border-color: #666666;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 348px;
	height: 68px;
	margin: 19px -10000px 0px 0px;
}

#widgetu44528.focus-st #u44531-3
{
	border-color: #666666;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 348px;
	height: 68px;
	margin: 19px -10000px 0px 0px;
}

#widgetu44528.fld-err-st #u44531-3
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 348px;
	height: 68px;
	margin: 19px -10000px 0px 0px;
}

#widgetu44528.non-empty-st #u44531-3 *
{
	color: #666666;
	font-style: normal;
}

#widgetu44528:hover #u44531-3 *
{
	color: #666666;
	font-style: normal;
}

#widgetu44528.focus-st #u44531-3 *
{
	color: #666666;
	font-style: normal;
}

#widgetu44518.fld-err-st #u44521-3 *,#widgetu44524.fld-err-st #u44525-3 *,#widgetu44528.fld-err-st #u44531-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu44528_input
{
	position: absolute;
	width: 348px;
	height: 68px;
	color: #B5B5B5;
	font-family: '__Open Sans_5';
	font-style: italic;
	font-weight: 400;
	padding: 6px;
	min-height: 0px;
}

#widgetu44518:hover #widgetu44518_input,#widgetu44518.focus-st #widgetu44518_input,#widgetu44518.fld-err-st #widgetu44518_input,#widgetu44524:hover #widgetu44524_input,#widgetu44524.focus-st #widgetu44524_input,#widgetu44524.fld-err-st #widgetu44524_input,#widgetu44528:hover #widgetu44528_input,#widgetu44528.focus-st #widgetu44528_input,#widgetu44528.fld-err-st #widgetu44528_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-variablefont_wdthwght-webfont.eot');
	src: local('☺'), url('../fonts/opensans-variablefont_wdthwght-webfont.woff') format('woff'), url('../fonts/opensans-variablefont_wdthwght-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

